Subject: Ticket Assigned - Different item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 05:46:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Different item I order a set for baby inside there is 8 pieces one piece of the set it's
different from your website so what i will do now should change all set or
only the different piece ? I check already in the website and the size that
I need it's out of stock... so you should change only the different one.
Check the pictures please you can understand

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666581